<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;
	
	//создаем новое поле
	Db::i()->query("ALTER TABLE ?_modules ADD `runlevel` INT NOT NULL DEFAULT '1500'");
	Db::i()->query("UPDATE ?_modules SET `runlevel`=1000 WHERE component=1");
	Db::i()->query("UPDATE ?_modules SET `runlevel`=500 WHERE `system`=1");
	Db::i()->query("ALTER TABLE ?_modules DROP `system`");